.benefits-section .benefits-list {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.benefits-section .benefits-list .item {
    border-radius: 10px;
    color: var(--benefits-color);
    background: var(--benefits-background-color);
    box-shadow: var(--box-shadow);
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    padding: 30px;
}

.benefits-section .benefits-list .image {
    height: 70px;
    margin-bottom: 10px;
}

.benefits-section .benefits-list .image img {
    max-height: 100%;
    width: auto;
    max-width: auto;
}

.benefits-section .benefits-list .item {
    width: calc(1/4*100% - (1 - 1/4)*30px);
}

.section__row--4-8 .benefits-section .benefits-list .item {
    width: calc(1/3*100% - (1 - 1/3)*30px);
}

.section__row--2-50 .benefits-section .benefits-list .item {
    width: calc(1/2*100% - (1 - 1/2)*30px);
}

@media (max-width: 991px) {
    .benefits-section {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .benefits-section .benefits-list {
        flex-wrap: wrap;
        gap: 15px;
    }

    .section__row--4-8 .benefits-section .benefits-list .item {
        width: calc(1 / 2 * 100% - (1 - 1 / 2) * 15px);
    }

    .benefits-section .benefits-list .item {
        padding: 20px;
        font-size: 18px;
        line-height: 1.2;
    }
}